Subject: RE: REVISED draft-ietf-fax-eifax-08.txt

From: MAEDA toru <[email-masked]>
Date: Sat, 24 Oct 1998 14:44:02 +0900

McIntyre-san and Wing-san

Can I send a dummy message or a dummy TIFF file with MDN request?

Regards.

Toru MAEDA
CANON Inc.

> >   3.3.  Capabilities Returned in MDN or DSN
> > 
> >   ...
> > 
> >   The sender MUST NOT send a message to the recipient soley to elicit
> > an 
> >   MDN or DSN message from the recipient containing capability
> > information. 
> 	[McIntyre, Lloyd]  I am not sure about this sentence. I believe
> I agree with the intent. If I have never communicated with client A
> before. Must I not send a message to A in order to elicit a response and
> capture  the capability information?
> 
> >   [McIntyre, Lloyd]  The sender MUST NOT send a blank message to the
> > recipient to elicit an MDN or DSN message from the recipient
> > containing capability information. 
> >   Doing so with a blank message or a message containing fax-specific
> >   request-for-capabilities will confuse any recipient not already
> >   designed to understand the semantics of such a message.
> 	[McIntyre, Lloyd]  This I understand.
>
----------------------------
キヤノン株式会社
映像事務機システム推進プロジェクト
映像事務機３５設計部
前田 徹
郵便番号１４６
東京都大田区下丸子３−３０−２
電話   ０３−３７５７−９７３８
ＦＡＸ ０３−３７５７−８２０５
E-mail [email-masked]
----------------------------

---

From: James Rafferty <[email-masked]>
Date: Mon, 26 Oct 1998 08:54:26 -0500

>Can I send a dummy message or a dummy TIFF file with MDN request?
The principle we talked about in August was the following.   

In the event a recipient is unable to process an incoming image/tiff
attachment, 
the recipient should report this using an MDN or an MTA can send back a DSN
on behalf of the recipient as has been specified in -eifax.   

So, if the primary intent is to elicit a capabilities report using the new
DSN or MDN reporting extension defined in "reporting-extensions", the best
way to elicit this is to send a TIFF file that one does not believe the
receiver will be able to process.  This could be a very small  image file
and still be valid.   So, it is much better to send a TIFF file to elicit
this response rather than a blank or text message that could easily be
mis-interpreted.    

By sending an image/tiff file with one of the the fax oriented application
parameter, this is a clear indication that fax image content is being sent;
otherwise the recipient may have no idea that there is an interest in
Internet fax.   

Regards, 

James 

*------------------------------------------------*
James Rafferty			
President, Human Communications 	
12 Kevin Drive			
Danbury, CT  06811-2901		
USA					
Voice/Fax:  +1-203-746-4367
Email:  [email-masked]
	 [email-masked]

HC Web Site:  http://www.humancomm.com  
*---------------------------------------------------